The Kaiser Chief

TomTom Navigator 7 - Device not compatible

2 posts in this topic

Hi,

Just made the leap from Kaiser to Diamond 2. 1st impressions, really enjoying the new capabilities of the phone, especially the UI and the internet browsing.

Big problem for me though is that I can't install my purchased copy of TomTom Navigator 7. I bought this a couple of months ago and installed to my Kaiser. I copied all the files over to a new SD card and the relevant ones into the main memory of the Diamond 2. However, when I hit the tomtom application exe file, I get the message, 'Your device is not compatible with this version of tomtom Navigator!'.

I believe this may be due to the difference in screen resolution (Kaiser had QVGA and Diamond 2 has WVGA). Wondering if anyone knows if there's anything I can do short of buying another copy that's listed as compatible with the Diamond 2?

Would really appreciate some feedback on this one, guys.

Thanks.

Edited by The Kaiser Chief
0

Share this post


Link to post
Share on other sites

Currently with tomtom support who will hopefully send me a new SD card.

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

MoDaCo is part of the MoDaCo.network, © Paul O'Brien 2002-2016. MoDaCo uses IntelliTxt technology.